/***************
 * CUSTOM FONT *
 ***************/
@font-face { font-family :"CronosProRegular";font-style:normal;font-weight:normal;font-stretch:normal;zoom:1;
   	src: url('/rental_2006/easyreserve/templates/css/fonts/cronospro-regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('/rental_2006/easyreserve/templates/css/fonts/cronospro-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/rental_2006/easyreserve/templates/css/fonts/cronospro-regular-webfont.woff') format('woff'),
		 url('/rental_2006/easyreserve/templates/css/fonts/cronospro-regular-webfont.ttf') format('truetype'),
		 url('/rental_2006/easyreserve/templates/css/fonts/cronospro-regular-webfont.svg#CronosProRegular') format('svg'); }
@font-face { font-family:"CronosProRegular";font-style:normal;font-weight:bold;font-stretch:normal;zoom:1;
   	src: url('/rental_2006/easyreserve/templates/css/fonts/cronospro-semibold-webfont.eot'); /* IE9 Compat Modes */
	src: url('/rental_2006/easyreserve/templates/css/fonts/cronospro-semibold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/rental_2006/easyreserve/templates/css/fonts/cronospro-semibold-webfont.woff') format('woff'),
		 url('/rental_2006/easyreserve/templates/css/fonts/cronospro-semibold-webfont.ttf') format('truetype'),
		 url('/rental_2006/easyreserve/templates/css/fonts/cronospro-semibold-webfont.svg#CronosProSemibold') format('svg'); }
body { }
/*************
*	HTML
**************/
html { -webkit-text-size-adjust:none; }
body { font-family:"CronosProRegular",Verdana,Arial;text-align:center;color:#000;background:#f8f7f1;font-size:15px;line-height:1; }   	
a, a:link, a:active, a:visited { text-decoration:underline;color:#000;font-weight:normal;line-height:1.2;cursor:pointer; }
a:hover { text-decoration:none;color:#000 }
a.green_link, a.green_link:link, a.green_link:active, a.green_link:visited { color:#006666!important; }
a.green_link:hover { color:#006666!important; }
a.inverted, a.inverted:link, a.inverted:active, a.inverted:visited { text-decoration:none; }
a.inverted:hover { text-decoration:underline; }
h1 { font-size:100%;margin:0px;padding:0px;color:#000;font-weight:bold;vertical-align:middle;text-decoration:none; }
h2 { font-size:100%;margin:0px;padding:0px;font-style:normal;font-weight:normal;vertical-align:middle;text-decoration:none;color:#000; }
h3 { margin:0px;padding:0px;color:#000;font-weight:normal;text-decoration:none;font-size:100%; }
p { line-height:1.3;text-align:justify; }
ol li, ul li {	line-height:1.3; }
img.bordi_img {	border:1px solid #398AC6; }
hr { background-color:#ddd;height:1px;border:none;margin:7px 0px; }
hr.yellow {	background-color:#E7D789; }
hr.blue { background-color:#7F9DB9; }
hr.green { background-color:#066; }
hr.brown { background-color:#743031; }
table tr th, table tr td { padding:5px;line-height:1.2;vertical-align:middle; }
table tr th { background:#fff4bf;color:#d75206;text-align:left; }
table tr td { background:#fff;color:#000; }
table tr.odd td { background:#efeee8; }
/**********************
*	CUSTOM ICONS
***********************/
.icon_32,.icon_24,.icon { position:absolute;cursor:pointer;top:50%;margin-top:-8px; }
.icon_24 { margin-top:-12px;}
.icon_32 { margin-top:-16px;}
.icon.left { left:-19px; }
.icon.right { right:-19px; }
.icon_24.left { left:-26px; }
.icon_24.right { right:-26px; }
.icon_32.left { left:-35px; }
.icon_32.right { right:-35px; }
.icon.arrow { margin-top:-8px; }
.plus,.minus,.skype_icon,.destination_icon,.add_wishlist_icon,.wishlist_icon,.map_search_icon_28,
.map_search_icon_28,.error_icon,.error_icon_16,.back_to_search_icon,.guest_reviews_icon,.arrow_right_icon,.arrow_right_filled_icon,
.first_page_icon,.previous_page_icon,.next_page_icon,.last_page_icon,.logout_icon,.facebook_f_icon,.facebook_f_icon_small,.entry_location_icon,
.search_list_icon, .search_grid_icon, .search_location_icon { cursor:pointer;background:url(http://static.tuscany-villas.it/rental_2006/easyreserve/templates/img/icons/icon_list.png) no-repeat;overflow:hidden;display:block; }
.plus,.minus { width:15px;height:14px; }
.plus { background-position: 0px 0px; }
.minus { background-position: -16px 0px; }
.destination_icon { margin-top:-10px;right:-29px;width:22px;height:18px;border:1px solid #7f9db9;background-position:-32px 0px;display:inline-block;vertical-align:middle; }
.add_wishlist_icon { width:32px;height:32px;background-position:0px -20px; }
.icon.add_wishlist_icon { margin-top:-16px; }
.wishlist_icon { width:32px;height:32px;background-position:-32px -20px; }
.map_search_icon_32 { display:inline-block;width:32px;height:32px;background-position:0px -52px; }
.map_search_icon_28 { display:inline-block;width:28px;height:28px;background-position:-32px -52px; }
.skype_icon { display:inline-block;width:32px;height:32px;background-position:0px -84px;margin:0px auto; }
.error_icon { width:32px;height:32px;background-position:-32px -84px;cursor:default; }
.error_icon_16 { width:16px;height:16px;background-position:-48px -187px;cursor:default; }
.back_to_search_icon { display:inline-block;width:24px;height:24px;background-position:-32px -162px; }
.guest_reviews_icon { display:inline-block;width:25px;height:25px;background-position:0px -162px; }
.arrow_right_icon { display:inline-block;cursor:default;width:5px;height:9px;background-position:0px -187px; }
.arrow_right_filled_icon { display:inline-block;cursor:default;width:5px;height:9px;background-position:-16px -187px; }
.logout_icon { display:inline-block;width:16px;height:16px;background-position:-32px -187px; }
.facebook_f_icon { left:5px;margin-top:-12px;width:24px;height:24px;display:inline-block;background-position:0px -203px; }
.facebook_f_icon_small { left:5px;margin-top:-8px;width:16px;height:16px;display:inline-block;background-position:-48px -203px; }
.entry_location_icon { cursor:default;margin-top:-12px;width:24px;height:24px;display:inline-block;background-position:-24px -203px; }
.search_list_icon { margin-top:-12px;width:24px;height:24px;display:inline-block;background-position:0px -227px; }
.search_grid_icon { margin-top:-12px;width:24px;height:24px;display:inline-block;background-position:0px -251px; }
.search_location_icon { margin-top:-12px;width:24px;height:24px;display:inline-block;background-position:-24px -251px; }

/* pagination icons */
.first_page_icon,.previous_page_icon,.next_page_icon,.last_page_icon { display:inline-block;width:16px;height:16px; }
.first_page_icon { background-position:0px -116px; }
.previous_page_icon { background-position:-16px -116px; }
.next_page_icon { background-position:-32px -116px; }
.last_page_icon { background-position:-48px -116px; }
/* rating icons */
.rating_1,.rating_2,.rating_3,.rating_4,.rating_5,
.rating_s_1,.rating_s_2,.rating_s_3,.rating_s_4,.rating_s_5,
.rating_xs_1,.rating_xs_2,.rating_xs_3,.rating_xs_4,.rating_xs_5,
.budget_1,.budget_2,.budget_3,.budget_4,.budget_5  { display:inline-block;background:url(http://static.tuscany-villas.it/rental_2006/easyreserve/templates/img/icons/rating_list.png) no-repeat;overflow:hidden; }
.rating_1 { width:16px;height:16px;background-position:0px 0px; }
.rating_2 { width:32px;height:16px;background-position:0px -16px; }
.rating_3 { width:48px;height:16px;background-position:0px -32px; }
.rating_4 { width:64px;height:16px;background-position:0px -48px; }
.rating_5 { width:80px;height:16px;background-position:0px -64px; }
.rating_s_1 { width:14px;height:14px;background-position:0px -80px; }
.rating_s_2 { width:28px;height:14px;background-position:0px -94px; }
.rating_s_3 { width:42px;height:14px;background-position:0px -108px; }
.rating_s_4 { width:56px;height:14px;background-position:0px -122px; }
.rating_s_5 { width:70px;height:14px;background-position:0px -136px; }
.rating_xs_1 { width:12px;height:12px;background-position:0px -150px; }
.rating_xs_2 { width:24px;height:12px;background-position:0px -162px; }
.rating_xs_3 { width:36px;height:12px;background-position:0px -174px; }
.rating_xs_4 { width:48px;height:12px;background-position:0px -186px; }
.rating_xs_5 { width:60px;height:12px;background-position:0px -198px; }
/* budget */
.budget_1 { width:16px;height:16px;background-position:0px -210px; }
.budget_2 { width:32px;height:16px;background-position:0px -226px; }
.budget_3 { width:48px;height:16px;background-position:0px -242px; }
.budget_4 { width:64px;height:16px;background-position:0px -258px; }
.budget_5 { width:80px;height:16px;background-position:0px -274px; }
/********************************
*	STRUCTURE
*********************************/
#container { padding-top:16px;width:984px;margin:auto;text-align:left;color:#000; }
/*	BLOCCHI DEL CONTAINER O DEL BODY */
#header { width:100%;font-size:90%;height:128px;text-align:center;position:relative; }
#main_content { width:100%;padding-bottom:15px;background:none;text-align: left; }
#footer { width:100%;font-size:90%;text-align:center;background:none;margin-bottom:20px;
	-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;
  	background:-webkit-gradient(linear,left top,left bottom,color-stop(#b8b8b8),color-stop(.30,#ddd),color-stop(.70,#ddd),color-stop(#b8b8b8));background:-webkit-linear-gradient(top,#b8b8b8,#ddd 30%,#ddd 70%,#b8b8b8);background:-moz-linear-gradient(top,#b8b8b8,#ddd 30%,#ddd 70%,#b8b8b8);background:-ms-linear-gradient(top,#b8b8b8,#ddd 30%,#ddd 70%,#b8b8b8);background:-o-linear-gradient(top,#b8b8b8,#ddd 30%,#ddd 70%,#b8b8b8);background:linear-gradient(top,#b8b8b8,#ddd 30%,#ddd 70%,#b8b8b8);
  	-pie-background:linear-gradient(top,#b8b8b8,#ddd 30%,#ddd 70%,#b8b8b8);behavior:url(/css3pie.html); }
 /*#footer { width:100%;font-size:100%;text-align:center;border-top:2px solid #AF4512;background:#fff;}*/
/*****************
*	FOOTER
******************/
#footer .footer_wrapper {  width:984px;margin:auto;position:relative;padding:10px 0px; }
#footer .footer_copyright {	margin:10px 0px;text-align:center;}
#footer .footer_menu, #footer .footer_submenu { margin:10px 0px; }
#footer .footer_menu a { color:#c80101;text-decoration:none; }
#footer .footer_menu a:hover { text-decoration:underline; }
/******************************
*	MAIN CONTENT STRUCTURE
*******************************/
#content { float:left;width:718px;padding:3px 0px 8px 0px; }
#content.large { float:none;width:100%;padding:3px 0px 0px 0px; }
#col_left { float:left;width:250px;padding:3px 0px 10px 0px; }
#col_right { float:right;width:250px;padding:3px 0px 10px 0px; }
/*****************
*	MAIN CONTENT
******************/
#main_content .content_top { position:relative;height:37px; }
#main_content .content_top .title {	position:relative;padding-top:5px;margin-right:0px; }
#main_content .title { color:#AB4803;font-weight:bold;font-size:130%;line-height:1.1; }
#main_content .title span.subtitle { color:#000;font-weight:bold;font-size:80%;line-height:1.2; }
#main_content .more_container {	padding:8px;position:relative;line-height:1.2;font-size:100%;text-align:center;vertical-align:middle;font-weight:bold;cursor:pointer;color:#333;border-right:1px solid #bbbbbb;border-bottom:1px solid #bbbbbb;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; /* border radius */
	background:#ddd;background:-webkit-gradient(linear,left top,left bottom,color-stop(.25,#eee),color-stop(.70,#ccc));background:-webkit-linear-gradient(top,#eee 25%,#ccc 70%);background:-moz-linear-gradient(top,#eee 25%,#ccc 70%);background:-ms-linear-gradient(top,#eee 25%,#ccc 70%);background:-o-linear-gradient(top,#eee 25%,#ccc 70%);background:linear-gradient(top,#eee 25%,#ccc 70%);
	-pie-background:linear-gradient(top,#eee 25%,#ccc 70%);behavior:url(/css3pie.html);-pie-poll:true; }/* background */
#main_content .box_highlight {	padding:10px;color:#000;border:1px solid #CE0000;background:#FFF0EC;
	-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;/* border radius */
	behavior:url(/css3pie.html); }
#main_content .box_highlight.green { border:1px solid #0c7114;background:#e4f9e5; }
#main_content .box_highlight.no_border { border:0px; }
/*****************
*	SOCIAL
******************/
#main_content .guest_menu {	height:37px;position:relative; }
.social { position:relative;width:190px;margin:0px auto;padding-top:8px;z-index:10; }
.social .facebook { float:left;width:100px; }
/*************************************
*	DIALOG FACEBOOK LIKE CONFIRMATION 
**************************************/
#confirm_likes { overflow:visible!important; }
.my_confirm_like { overflow:visible!important; }
.my_confirm_like  .ui-dialog-titlebar-close { display:none!important;}
/*****************
*	DEFAULT BOX
******************/
#main_content .my_box_wrapper {	padding-top:8px;padding-bottom:8px; }
#main_content .my_box {	background:#fff;padding:12px;margin:0px;
	-webkit-box-shadow:0px 0px 10px #666;-moz-box-shadow:0px 0px 10px #666;box-shadow:0px 0px 10px #666;/* shadow */
   	-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;/* border radius */
	behavior:url(/css3pie.html);-pie-poll:true; }
#main_content .my_box.my_borded { border:1px solid #e7d789; }
#main_content .my_box .my_header { padding:0px 15px;position:relative;margin:0px;height:30px;line-height:30px;text-align:center;vertical-align:middle;font-size:120%;font-weight:bold;color:#743031;display:block;
   	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;/* border radius */
   	background:#e2d688;	background:-webkit-gradient(linear,left top,left bottom,color-stop(.03,#f0eac5),color-stop(.1,#e2d688),color-stop(.90,#f9f7e5));background:-webkit-linear-gradient(top,#f0eac5 3%,#e2d688 10%,#f9f7e5 90%);background:-moz-linear-gradient(top,#f0eac5 3%,#e2d688 10%,#f9f7e5 90%);background:-ms-linear-gradient(top,#f0eac5 3%,#e2d688 10%,#f9f7e5 90%);background:-o-linear-gradient(top,#f0eac5 3%,#e2d688 10%,#f9f7e5 90%);background:linear-gradient(top,#f0eac5 3%,#e2d688 10%,#f9f7e5 90%);
   	-pie-background:linear-gradient(top,#f0eac5 3%,#e2d688 10%,#f9f7e5 90%);behavior:url(/css3pie.html);-pie-poll:true;/* background */ }
#main_content .my_box .my_content {	padding:10px;position:relative;behavior:url(/css3pie.html);-pie-poll:true; }
#main_content .my_box .title { color:#d75206;font-weight:bold;font-size:160%; }
#main_content .my_box .subtitle { font-size:120%;font-weight:bold;color:#D75206; }
/*****************
*	QUICK SEARCH
******************/
#main_content  .my_box.my_quick_search { background:#EEE8BC; }
#main_content  .my_box.my_quick_search .my_header {	background:none;text-shadow:2px 2px #d1b977;font-size:160%;line-height:26px;height:26px;padding:0px;
   	-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;behavior:none;/* border radius */ }
	#main_content  .my_box.my_quick_search .quickSearchOverlayContainer { height:205px;	}
#main_content  .my_box.my_quick_search hr {	margin:5px 0px;background-color:#ccc; }
#main_content  .my_box.my_quick_search #research_refiner { padding-top:15px; }
#main_content  .my_box.my_quick_search .destination_container { display:inline-block;vertical-align:middle; }
#main_content  .my_box.my_quick_search label.inline { width:75px;margin:0px; }
#main_content  .my_box.my_quick_search label.inline.auto { height:auto;line-height:1.1; }
#main_content  .my_box.my_quick_search input.medium { width:112px; }
#main_content  .my_box.my_quick_search input.large { width:138px; }
#main_content  .my_box.my_quick_search .field_container { padding-bottom:12px; }
/********************
*	SEARCH PRESET
*********************/
#main_content .my_box .search_preset { padding-top:10px;font-size:90%; }
#main_content .my_box .search_preset .left_column { width:242px;margin-right:10px;float:left;overflow:hidden; }
#main_content .my_box .search_preset .right_column { width:436px;float:left;overflow:hidden; }
#main_content .my_box .search_preset .single_box_cont {	padding-top:10px;width:213px;float:left;margin-left:10px; }
#main_content .my_box .search_preset .single_box_cont.first_row { padding-top:0px; }
#main_content .my_box .search_preset .single_box_cont.first_child {	margin-left:0px; }
/*****************
* BOTTOM LINKS
******************/
#main_content .bottom_container { margin:20px 0px;font-size:90%; }
#main_content .bottom_container .title { color:#d75206;font-weight:bold;font-size:110%; }
#main_content .bottom_container .description { margin-top:0px;text-align:justify; }
#main_content .bottom_container .description a { display:inline;line-height:1.4; }
/*********************
*	LAST VILLAS TABS
*********************/
#navigation_tabs { z-index:100; }
#navigation_tabs.ui-tabs .ui-tabs-panel { padding:5px 10px; }
#navigation_tabs.ui-tabs .ui-tabs-nav li, #navigation_tabs.ui-tabs .ui-tabs-nav li.ui-tabs-active { width:109px;padding:0px;margin-right:4px; }
/*
#custom_tab .navigation_tab { position:relative;z-index:100;height:35px;*top:-2px; }
#custom_tab .navigation_tab ul { position:relative; }
#custom_tab .navigation_tab ul li {	position: relative;cursor:pointer;width:109px;float:left;display:block;margin-right:4px;top:6px;height:30px;border:1px solid #eee3ad;border-bottom:0px;text-align:center;vertical-align:middle;font-size:90%;background:#dcd3b0;
	-webkit-border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;
	behavior:url(/css3pie.html);-pie-poll:true; }
#custom_tab .navigation_tab ul li.last_child {	margin-right:0px; }
#custom_tab .navigation_tab  li:hover {	background:#eee3ad; }
#custom_tab .navigation_tab  li.current { height:35px;top:1px;border:1px solid #E7D789;border-bottom:1px solid #fff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(.02,#f0eac5),color-stop(.1,#e2d688),color-stop(#fff));background:-webkit-linear-gradient(top,#f0eac5 2%,#e2d688 10%,#fff);background:-moz-linear-gradient(top,#f0eac5 2%,#e2d688 10%,#fff);background:-ms-linear-gradient(top,#f0eac5 2%,#e2d688 10%,#fff);background:-o-linear-gradient(top,#f0eac5 2%,#e2d688 10%,#fff);background:linear-gradient(top,#f0eac5 2%,#e2d688 10%,#fff);
	-pie-background: linear-gradient(top,#f0eac5 2%,#e2d688 10%,#fff); }
#custom_tab .navigation_tab  li a { text-decoration:none;color:#743031;line-height:30px;vertical-align:middle; }
#custom_tab .navigation_tab  li.current a { font-weight:bold;font-size:100%;line-height:35px; }
#custom_tab .tab_container { position:relative;z-index:2; }
#custom_tab .tab_container div.my_tab { display:none;padding:5px 10px;border:1px solid #e7d789;
	-webkit-border-radius:0px 0px 6px 6px;-moz-border-radius:0px 0px 6px 6px;border-radius:0px 0px 6px 6px;
	behavior:url(/css3pie.html);-pie-poll:true; }
*/
/*****************
*	HISTORY TAB
******************/
.history_property {	height:73px;padding:3px 0px;border-top:1px solid #ddd;font-size:90%;text-align:left; }
.history_property.first_child {	border-top:0px;padding-top:4px; }
.history_property .current { background:#ddd;height:100%; }
.history_property .p_name {	padding-bottom:1px;position:relative; }
.history_property .p_name a { font-weight:bold;padding-bottom:3px; }
.history_property .p_name .stars { height:12px;position:absolute;right:0px;top:2px; }
.history_property .image_thumb { position:relative;float:left;margin-top:3px;height:49px;width:70px;border:1px solid #2AA4AA;overflow:hidden; }
.history_property .image_thumb img { position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:100%;height:auto; }
.history_property .description { float:left;width:121px;padding-left:8px;line-height:1.2;font-size:95%; }
.history_property .description ul li { line-height:1.1; }

/**********************
*	HEADER STRUCTURE
***********************/
#header { border-bottom:2px solid #AF4512;background:#fff url(http://static.tuscany-villas.it/rental_2006/easyreserve/templates/img/header/top_bar.png) repeat-x 0 0; }
#header .header_wrapper { width:984px;height:100%;margin:auto;position:relative; }
/**********************
*	HEADER TOP MENU
***********************/
#header .top_menu { float:right; }
#header .top_menu_middle,#header .top_menu_left,#header .top_menu_right { height:26px;float:left; }
#header .top_menu_left { width:7px;background:url(http://static.tuscany-villas.it/rental_2006/easyreserve/templates/img/header/top_menu_bar_corner.png) no-repeat 0px 0px; }
#header .top_menu_middle { background:#efefe8 url(http://static.tuscany-villas.it/rental_2006/easyreserve/templates/img/header/top_menu_bar_middle.png) repeat-x 0px 0px; }
#header .top_menu_right { width:7px;background:url(http://static.tuscany-villas.it/rental_2006/easyreserve/templates/img/header/top_menu_bar_corner.png) no-repeat -10px 0px; }
#header .top_menu .top_menu_wrapper { padding:6px 5px 0px 5px; }
#header .top_menu ul li { padding:0px 10px;border-right:1px solid #ccc;vertical-align: middle;line-height:1.2;float:left; }
#header .top_menu ul li.first_child { border-left:0px;padding-left:0px; }
#header .top_menu ul li.last_child { border-right:0px;padding-right:0px; }
#header .top_menu ul li.language { padding-left:35px;position:relative; }
#header .top_menu ul li.first_child.language { padding-left:25px; }
#header .top_menu ul li .arrow_lang { font-size:90%;margin-left:3px;vertical-align:middle;color:#006666; }

#header .top_menu ul li img.profile_image { cursor:default;left:-23px;margin-top:-10px;width:20px;height:20px; }
/**********************
*	HEADER TOP
***********************/
#header .header_top { position:relative; }
#header .header_top .contacts {	margin-top:7px;margin-bottom:5px;font-size:100%;line-height:1.2;text-align:right; }
#header .header_top .contacts .separator { float:right;width:1px;height:54px;background-color:#000;margin:0px 5px; }
/***************
*	LOGO
***************/
#header .logo {	position:absolute;top:10px;left:0;z-index:10; }
/***************
*	FLIPKEY
***************/
#header .flipkey {position:absolute;top:30px;right:305px;z-index:10;}
/***************
*	TESTO H1
***************/
#header .h1 { width:100%;text-align:right;line-height:1.4;font-size:110%;color:#AB4803;font-style:italic;font-weight:normal; }
#header .h1 h1 { color:#AB4803;font-weight:normal; }

/***************
*	MENU'
***************/
#header .main_menu { overflow:visible;position:absolute;bottom:-16px;left:0;display:block;height:31px; }
#header .main_menu ul {	width:100%;list-style-type:none;position:relative;margin:0px; }
#header .main_menu li { width:121px;float:left;position:relative;height:28px;margin:0;padding:0;border:0px solid #9C5809;border-bottom:2px solid #6d390e;border-top:1px solid #e7a86f;
	background:#B24614;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(.1,#eca687),color-stop(.16,#d96141),color-stop(.84,#ad430f),color-stop(.99,#872919));
	background:-webkit-linear-gradient(top,#eca687 1%,#d96141 16%,#ad430f 84%,#872919 99%);
	background:-moz-linear-gradient(top,#eca687 1%,#d96141 16%,#ad430f 84%,#872919 99%);
	background:-ms-linear-gradient(top,#eca687 1%,#d96141 16%,#ad430f 84%,#872919 99%);
	background:-o-linear-gradient(top,#eca687 1%,#d96141 16%,#ad430f 84%,#872919 99%);
	background:linear-gradient(top,#eca687 1%,#d96141 16%,#ad430f 84%,#872919 99%);
	-pie-background:linear-gradient(top,#eca687 1%,#d96141 16%,#ad430f 84%,#872919 99%);
	behavior:url(/css3pie.html);-pie-poll:true; }
#header .main_menu li:hover {
	background:#a13e0d;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(.1,#eda680),color-stop(.16,#bb5c32),color-stop(.84,#a13e0d),color-stop(.99,#81310e));
	background:-webkit-linear-gradient(top,#eda680 1%,#bb5c32 16%,#a13e0d 84%,#81310e 99%);
	background:-moz-linear-gradient(top,#eda680 1%,#bb5c32 16%,#a13e0d 84%,#81310e 99%);
	background:-ms-linear-gradient(top,#eda680 1%,#bb5c32 16%,#a13e0d 84%,#81310e 99%);
	background:-o-linear-gradient(top,#eda680 1%,#bb5c32 16%,#a13e0d 84%,#81310e 99%);
	background:linear-gradient(top,#eda680 1%,#bb5c32 16%,#a13e0d 84%,#81310e 99%);
	-pie-background:linear-gradient(top,#eda680 1%,#bb5c32 16%,#a13e0d 84%,#81310e 99%);
}
#header .main_menu li:active {
	background:#a13e0d;
}
#header .main_menu li.first_child {	border-left-width:1px;-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px; }
#header .main_menu li.last_child { border-right-width:1px;-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0; }
#header .main_menu li.separator {
	width:0px;
	border-left:1px solid #b1421c;
	border-right:1px solid #c36743;
	/*
	background:-webkit-gradient(linear,left top,left bottom,color-stop(.1,#df9b64),color-stop(.16,#b25530),color-stop(.30,#b25530),color-stop(.84,#8a3315),color-stop(.99,#712b0c));
	background:-webkit-linear-gradient(top,#df9b64 1%,#b25530 16%,#b25530 30%,#8a3315 84%,#712b0c 99%);
	background:-moz-linear-gradient(top,#df9b64 1%,#b25530 16%,#b25530 30%,#8a3315 84%,#712b0c 99%);
	background:-ms-linear-gradient(top,#df9b64 1%,#b25530 16%,#b25530 30%,#8a3315 84%,#712b0c 99%);
	background:-o-linear-gradient(top,#df9b64 1%,#b25530 16%,#b25530 30%,#8a3315 84%,#712b0c 99%);
	background:linear-gradient(top,#df9b64 1%,#b25530 16%,#b25530 30%,#8a3315 84%,#712b0c 99%);
	-pie-background:linear-gradient(top,#df9b64 1%,#b25530 16%,#b25530 30%,#8a3315 84%,#712b0c 99%);
	*/
}
#header .main_menu a { float:left;width:100%;height:100%;line-height:30px;color:#fff;font-size:110%;font-weight:bold;letter-spacing:.07em;text-decoration:none; }
/**********************
*	FLAGS OVERLAY
***********************/
#flags_overlay { border:1px solid #BDBDBD;background-color:#EFEFE8;padding:5px 10px;color:#000;z-index:500;top:26px;right:1px;
	-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;
    box-shadow:2px 3px 5px 0px #aaa;-moz-box-shadow:1px 3px 5px 0px #aaa;-webkit-box-shadow:1px 3px 5px 0px #aaa; }
#flags_overlay .close { display:none; }
#flags_overlay ul li { padding:3px 0px 2px 30px;border-top:1px solid #BDBDBD; }
#flags_overlay ul li.first_child { border-top:0px; }
/**********************
*	CUSTOM ICONS
***********************/
.flag { background:url(http://static.tuscany-villas.it/rental_2006/easyreserve/templates/img/header/language_list.png) no-repeat;margin-top:-13px;left:0px;width:24px;height:24px; }
.flag.selected { margin-top:-11px;left:10px;width:20px;height:20px; }
#header .top_menu ul li.first_child.language .flag.selected { left:0px; }
.flag.en { background-position:0px 0px; }
.flag.de { background-position:-24px 0px; }
.flag.nl { background-position:-48px 0px; }
.flag.it { background-position:-72px 0px; }
.flag.fr { background-position:-96px 0px; }
.flag.es { background-position:-120px 0px; }
.flag.en-gb { background-position:-144px 0px; }
.flag.nz { background-position:-168px 0px; }
.flag.ie { background-position:-192px 0px; }

.flag.en.selected {	background-position:0px -24px; }
.flag.de.selected {	background-position:-24px -24px; }
.flag.nl.selected {	background-position:-48px -24px; }
.flag.it.selected {	background-position:-72px -24px; }
.flag.fr.selected {	background-position:-96px -24px; }
.flag.es.selected {	background-position:-120px -24px; }
.flag.en-gb.selected { background-position:-144px -24px; }
.flag.nz.selected { background-position:-168px -24px; }
.flag.ie.selected { background-position:-192px -24px; }/*********************
*	GLOBAL COLOR
**********************/
.my_green { color:#006666!important; }
.my_brown {	color: #743031!important; }
.my_orange { color: #d75206 !important; }
.my_text { color: #000 !important; }
.my_red { color: #CE0000 !important; }
.my_real_green { color: #008B0B!important; }/*************
*	FIELD
**************/
#main_content .mandatory { color:red;font-weight:bold; }
#main_content .mandatory_desc {	position:absolute;font-weight:bold;left:0px;top:5px;z-index:1; }
#main_content .field_container { margin:0px;padding-bottom:8px; }
#main_content .field_container .highlight {	background:#68C067;color:#ffffff;padding-left:15px; }
#main_content textarea,#main_content select,#main_content input { margin:0px;padding:2px 3px;height:16px;border:1px solid #7f9db9;font-size:90%;vertical-align:middle;font-family:"CronosProRegular",Verdana,Arial; }
#main_content input::-moz-focus-inner { /*Remove button padding in FF*/ border:0;padding:0; }
#main_content select { padding:1px;height:22px; }
#main_content textarea { width:100%;height:100px;padding:2px 0px; }
#main_content input[type=checkbox] { position:relative;top:2px;margin-left:3px;padding:0px;height:auto;width:auto;cursor:pointer;vertical-align:top; }
#main_content input.disabled { background:#ebebe4; }
#main_content select.xsmall,#main_content input.xsmall { width:40px; }
#main_content select.small,#main_content input.small { width:67px; }
#main_content select.medium,#main_content input.medium { width:100px; }
#main_content select.large { width:168px; }
#main_content input.large {	width:160px; }
#main_content input.xlarge { width: 200px; }
#main_content select.xlarge { width:208px; }
/*contact form*/
#main_content .contact_form input { height:20px;}
#main_content .contact_form input[type=checkbox] { height:auto;}
#main_content .contact_form select { padding:2px;height:26px; }
/*************
*	LABEL
**************/
#main_content label { font-weight:bold;display:block;margin:0px 0px 4px 0px;vertical-align:middle !important;font-size:90%; }
#main_content label.inline { display:inline-block;width:35%;height:22px;line-height:22px;margin:0px 4px 0px 0px; }
#main_content label.checkbox { font-weight:normal;display:inline-block;height:20px;line-height:20px;margin:0px;cursor:pointer; }
#main_content .my_box.my_quick_search label.checkbox { width:80%;height:auto;line-height:1.2;margin-top:3px;margin-bottom:1px; }
#main_content .my_box.my_quick_search input[type=checkbox] { margin-top:3px;margin-bottom:1px;top:0px; }/*********************************
*	BASE BUTTON (BLUE BUTTON)
**********************************/
#main_content .button_container { margin:0px;padding:0px;text-align:center; }
#main_content button.my_button,#main_content a.my_button,#main_content a.my_button:link,#main_content a.my_button:active,#main_content a.my_button:visited {
	position:relative;font-family:Verdana,Arial,sans-serif;font-size:12px;font-weight:bold;color:#fff;text-decoration:none;text-align:center;vertical-align:middle;padding:0px 10px;height:26px;line-height:26px;display:inline-block;margin:0px;cursor:pointer;border:0px;border-right:1px solid #005156;border-bottom:1px solid #00292c;z-index:1;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;/* border radius*/
   	background: #05838A;background:-webkit-gradient(linear,left top,left bottom,color-stop(.30,#41b8be),color-stop(.70,#038188));background:-webkit-linear-gradient(top,#41b8be 30%,#038188 70%);background:-moz-linear-gradient(top,#41b8be 30%,#038188 70%);background:-ms-linear-gradient(top,#41b8be 30%,#038188 70%);background:-o-linear-gradient(top,#41b8be 30%,#038188 70%);background:linear-gradient(top,#41b8be 30%,#038188 70%);/* background */
    -pie-background:linear-gradient(top,#41b8be 30%,#038188 70%);-pie-poll:true;-pie-watch-ancestors:true;behavior:url(/css3pie.html); }
#main_content button.my_button { line-height:1; }
#main_content button.my_button::-moz-focus-inner /*Remove button padding in FF*/ { border:0;padding:0; }
#main_content a.my_button:active,#main_content button.my_button:active {
  	background:-webkit-gradient(linear,left top,left bottom,color-stop(.30,#038188),color-stop(.70,#2fa6ac));background:-webkit-linear-gradient(top,#038188 30%,#2fa6ac 70%);background:-moz-linear-gradient(top,#038188 30%,#2fa6ac 70%);background:-ms-linear-gradient(top,#038188 30%,#2fa6ac 70%);background:-o-linear-gradient(top,#038188 30%,#2fa6ac 70%);background:linear-gradient(top,#038188 30%,#2fa6ac 70%);
    -pie-background:linear-gradient(top,#038188 30%,#2fa6ac 70%);-pie-poll:true;-pie-watch-ancestors:true;behavior:url(/css3pie.html);/* background */ }
/*****************************************
*	BASE BUTTON DISABLED (GREY BUTTON)
******************************************/
#main_content button.my_button.my_disabled,#main_content button.my_button.my_disabled:active,#main_content a.my_button.my_disabled,#main_content a.my_button.my_disabled:link,#main_content a.my_button.my_disabled:active,#main_content a.my_button.my_disabled:visited {
	color:#bbb;cursor:default;border-right:1px solid #bbb;border-bottom:1px solid #bbb;border-top:1px solid #ddd;border-left:1px solid #ddd;
  	background:-webkit-gradient(linear,left top,left bottom,color-stop(.25,#eee),color-stop(.75,#ddd));background:-webkit-linear-gradient(top,#eee 25%,#ddd 75%);background:-moz-linear-gradient(top,#eee 25%,#ddd 75%);background:-ms-linear-gradient(top,#eee 25%,#ddd 75%);background:-o-linear-gradient(top,#eee 25%,#ddd 75%);background:linear-gradient(top,#eee 25%,#ddd 75%);
    -pie-background:linear-gradient(top,#eee 25%,#ddd 75%);-pie-poll:true;-pie-watch-ancestors:true;behavior:url(/css3pie.html); }
/*****************************************
*	BASE BUTTON RED BUTTON
******************************************/
#main_content button.my_button.red, #main_content a.my_button.red { background:#bb0000;background:-webkit-gradient(linear,left top,left bottom,color-stop(.30,#cc0000),color-stop(.70,#aa0000));background:-webkit-linear-gradient(top,#cc0000 30%,#aa0000 70%);background:-moz-linear-gradient(top,#cc0000 30%,#aa0000 70%);background:-ms-linear-gradient(top,#cc0000 30%,#aa0000 70%);background:-o-linear-gradient(top,#cc0000 30%,#aa0000 70%);background:linear-gradient(top,#cc0000 30%,#aa0000 70%);
	-pie-background:linear-gradient(top,#cc0000 30%,#aa0000 70%); }
#main_content button.my_button.red:active, #main_content a.my_button.red:active { background:-webkit-gradient(linear,left top,left bottom,color-stop(.30,#aa0000),color-stop(.70,#cc0000));background:-webkit-linear-gradient(top,#aa0000 30%,#cc0000 70%);background:-moz-linear-gradient(top,#aa0000 30%,#cc0000 70%);background:-ms-linear-gradient(top,#aa0000 30%,#cc0000 70%);background:-o-linear-gradient(top,#aa0000 30%,#cc0000 70%);background:linear-gradient(top,#aa0000 30%,#cc0000 70%);
	-pie-background:linear-gradient(top,#aa0000 30%,#cc0000 70%); }
/*****************************************
*	BASE BUTTON ORANGE BUTTON
******************************************/
#main_content button.my_button.orange, #main_content a.my_button.orange { border-color:#743C00;background:#bb0000;background:-webkit-gradient(linear,left top,left bottom,color-stop(.30,#EE965A ),color-stop(.70,#DF6C01));background:-webkit-linear-gradient(top,#EE965A  30%,#DF6C01 70%);background:-moz-linear-gradient(top,#EE965A  30%,#DF6C01 70%);background:-ms-linear-gradient(top,#EE965A  30%,#DF6C01 70%);background:-o-linear-gradient(top,#EE965A  30%,#DF6C01 70%);background:linear-gradient(top,#EE965A  30%,#DF6C01 70%);
	-pie-background:linear-gradient(top,#EE965A  30%,#DF6C01 70%); }
#main_content button.my_button.orange:active, #main_content a.my_button.orange:active { background:-webkit-gradient(linear,left top,left bottom,color-stop(.30,#DF6C01),color-stop(.70,#EE965A ));background:-webkit-linear-gradient(top,#DF6C01 30%,#EE965A  70%);background:-moz-linear-gradient(top,#DF6C01 30%,#EE965A  70%);background:-ms-linear-gradient(top,#DF6C01 30%,#EE965A  70%);background:-o-linear-gradient(top,#DF6C01 30%,#EE965A  70%);background:linear-gradient(top,#DF6C01 30%,#EE965A  70%);
	-pie-background:linear-gradient(top,#DF6C01 30%,#EE965A  70%); }
/*****************************************
*	BASE BUTTON BIG
******************************************/
#main_content button.my_button.big, #main_content a.my_button.big { padding:5px 10px;height:auto;line-height:1.2; }
/*****************************************
*	BASE BUTTON BOOK
******************************************/
#main_content button.my_button.book, #main_content a.my_button.book { padding:7px 20px;font-size:105%;height:auto;line-height:1.2; }
/*************************
*	QUICK SEARCH BUTTON
**************************/
#main_content button.my_button.my_search_but { font-size:14px;padding:0px 10px;height:30px;line-height:30px;width:110px; }
/*************************
*	FACEBOOK BUTTON
**************************/
#main_content a.my_button.facebook_login { position:relative;height:35px;line-height:35px;padding-left:35px;background:#4a6daa;background:-webkit-gradient(linear,left top,left bottom,color-stop(.30,#607cb4),color-stop(.70,#3961a2));background:-webkit-linear-gradient(top,#607cb4 30%,#3961a2 70%);background:-moz-linear-gradient(top,#607cb4 30%,#3961a2 70%);background:-ms-linear-gradient(top,#607cb4 30%,#3961a2 70%);background:-o-linear-gradient(top,#607cb4 30%,#3961a2 70%);background:linear-gradient(top,#607cb4 30%,#3961a2 70%);
	-pie-background:linear-gradient(top,#607cb4 25%,#3961a2 75%); }
#main_content a.my_button.facebook_login:active,
#main_content a.my_contact_f_login:active  .my_facebook_login_16  { background:#4a6daa;background:-webkit-gradient(linear,left top,left bottom,color-stop(.30,#41b8be),color-stop(.70,#607cb4));background:-webkit-linear-gradient(top,#3961a2 30%,#607cb4 70%);background:-moz-linear-gradient(top,#3961a2 30%,#607cb4 70%);background:-ms-linear-gradient(top,#3961a2 30%,#607cb4 70%);background:-o-linear-gradient(top,#3961a2 30%,#607cb4 70%);background:linear-gradient(top,#3961a2 30%,#607cb4 70%);
	-pie-background:linear-gradient(top,#3961a2 25%,#607cb4 75%); }

#main_content a.my_contact_f_login { padding-left:0px!important;height:26px!important;line-height:26px!important;font-size:11px!important; }
#main_content a.my_contact_f_login .my_facebook_login_16 { position:relative;padding-right:8px;padding-left:25px;-webkit-border-radius:4px 0px 0px 4px;-moz-border-radius:4px 0px 0px 4px;border-radius:4px 0px 0px 4px;
	background:#4a6daa;background:-webkit-gradient(linear,left top,left bottom,color-stop(.30,#607cb4),color-stop(.70,#3961a2));background:-webkit-linear-gradient(top,#607cb4 30%,#3961a2 70%);background:-moz-linear-gradient(top,#607cb4 30%,#3961a2 70%);background:-ms-linear-gradient(top,#607cb4 30%,#3961a2 70%);background:-o-linear-gradient(top,#607cb4 30%,#3961a2 70%);background:linear-gradient(top,#607cb4 30%,#3961a2 70%);
	-pie-background:linear-gradient(top,#607cb4 30%,#3961a2 70%);display:inline-block; }/************************
*	DIMENSIONE BOTTONI
***********************/
/************
*	OVERLAY
*************/
.my_overlay { font-family:"CronosProRegular",Verdana,Arial;font-size:100%;width:auto;height:auto;display:none;border:3px solid #000;background:#FFF;padding:13px;text-align:left;color:#333;z-index:500;
	-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;box-shadow:2px 2px 10px 0px #333;-moz-box-shadow:2px 2px 10px 0px #333;-webkit-box-shadow:2px 2px 10px 0px #333;behavior:url(/css3pie.html); }
.my_overlay .close { background:url(http://static.tuscany-villas.it/rental_2006/easyreserve/templates/img/icons/icon_list.png) -16px -132px no-repeat;position:absolute;right:-15px;top:-13px;cursor:pointer;height:30px;width:30px; }
.my_overlay .no_close {	display:none; }
/************************
*	RATING RESUME
*************************/
.my_overlay#single_rating_details { background:#f8f7f1;padding:8px;width:400px;height:380px; }
/**************************
*	QUICK SEARCH OVERLAY
***************************/
.my_overlay.quick_search { position:absolute;top:0px;right:0px; }
.my_overlay#destination_overlay #destination_fields { width:230px;height:260px; }
.my_overlay#destination_overlay #destination_fields label,
.my_overlay#destination_overlay #destination_fields input,
.my_overlay#destination_overlay #destination_fields select { font-size: 100%; }
/********************************
*	REGISTRATION/LOGIN OVERLAY
*********************************/
.my_overlay#registration_login_overlay { width:550px;height:390px; }
